
Redmine - Feature #4996

More issue information on Move Issue page

2010-03-05 18:58 - Bruno Prado

Status: Closed Start date: 2010-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

On Movie Issue page, something like this:

 moveissue.jpg 

the fields with value (No change) don't inform what are their values in the issue.

For example, "Assigned to" is (No change), but I don't know who it's assigned to.

I suggest to put, maybe in front of the field, its value.

Related issues:

Related to Redmine - Feature #4769: Ability to move an issue to a different p... Closed 2010-02-08

History

#1 - 2016-01-18 03:50 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

The feature to move an issue was integrated with the issue update form by #4769 (Redmine 1.4.0) and now we can see current field values when

selecting destination project.

#2 - 2016-01-18 03:50 - Go MAEDA

- Related to Feature #4769: Ability to move an issue to a different project from the update form added

Files

moveissue.jpg 14.2 KB 2010-03-05 Bruno Prado
